.box2 {
    padding: 0.5em 1em;
    margin: 0.3em 0 1.8em;
    font-weight: bold;
    color: #FF0000;/*文字色*/
    background: #FFF;
    border: solid 2px #FF0000;/*線*/
    border-radius: 5px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}

div.logobox {
	display:flex;
	margin:0px;
    padding:30px 0px;
  display:-webkit-box;
  display:-moz-box;
  display:box;
  display:-webkit-flex;;
}


